<?
/*
//||||||||||||||||||||||||||||||||||||||||||||||||\\
\\*          SUPER HERO MOD WEB STATS 3.0         //
//                                                \\
\\  Written By ShadowLeader aka 123 (Tim Hansen)  //
//                                                \\
\\              http://SH-MOD.TK                  //
//          Email: shadowleader@jubii.dk          \\
\\          MSN: shadowleader11@hotmail.com       //
//                                                \\
\\   You are allowed to edit anything in these    //
//     files, as long as these lines remain.      \\
\\                                                //
//   If you have any trouble with the system,     \\
\\       go to www.SH-MOD.TK to get help.         //
//                                                \\
\\   Thanks to:                                   //
//   AlleyKat - Help with Template system         \\
\\   MajesticM00se - A little code                //
//   Vittu - Finding bugs                         \\
\\||||||||||||||||||||||||||||||||||||||||||||||||//
*/

require "include/header.php";

dbconn(true);

stdhead();
/////////START/////////
?>
<?
	$hero=$_GET['hero'];
	$main = mysql_query("SELECT sh_name, sh_level, sh_description, sh_image, sh_download, sh_bind, sh_source FROM sh_hero_database WHERE sh_name = '$hero' ");
	if(mysql_num_rows($main) != "1") die ("The SuperHero <b>$hero</b> was not found in our database.");
	echo"<table border=\"0\" cellpadding=\"0\" cellspacing=\"2\" width=\"400\">";
	while($row = mysql_fetch_array($main)){
	if ($row[sh_bind] == '0'){
	$bind = "No";
	}
	if ($row[sh_bind] == '1'){
	$bind = "Yes";
	}
	echo"<tr>
    <td colspan=\"2\" width=\"400\"><b>$row[sh_name]</b></td>
	</tr>

	<tr>
    <td width=\"200\"><b>Level</b></td>
    <td width=\"200\">$row[sh_level]</td>
	</tr>

	<tr>
    <td width=\"200\"><b>Bind</b></td>
    <td width=\"200\">$bind</td>
	</tr>

	<tr>
    <td width=\"200\"><b>Description</b></td>
    <td width=\"200\">$row[sh_description]</td>
	</tr>

	<tr>
    <td width=\"200\" valign=\"top\"><b>Image</b></td>
    <td width=\"200\"><img border=\"0\" width=\"80\" height=\"100\" src=\"image/$row[sh_image]\"></td>
	</tr>";

	if($allow_dl == "0"){
	echo"";
	}elseif($allow_dl == "1"){
	echo"<tr>
    <td width=\"200\"><b>Download</b></td>
    <td width=\"200\"><a href=\"download/$row[sh_download]\">$row[sh_download]</a></td>
	</tr>

	<tr>
	<td colspan=\"2\"><b><a href=\"view_sma.php?file=$row[sh_source]\" target=\"_blank\">View sma content</a></b></td>
  	</tr>";
	}}
?>
<?
/////////END/////////
stdfoot();
?>